body.computer header,
body.computer .container_wrapper > .container{
    min-width:468px;
}
body.computer .container_wrapper > .container{
	max-width:955px;
	width:100%;
	margin:auto;
}

.ie8 body.computer .container_wrapper{
    min-width: 1024px;
}

.ie8 body.computer .container_wrapper > .container{
    width: 1024px;
}

	.computer .container_wrapper > .container section{
		min-width:630px;
		width:65%;
		min-width:480px;
		margin-right:1.5%;
		display:inline-block;
		vertical-align:top;
	}
	.computer .container_wrapper  > .container.groupe section{
		float:left;
	}
		@media screen and (max-width:780px){
			.computer .container_wrapper  > .container.groupe section{
				float:none;
				width:100%;
			}
		}
	.computer .container_wrapper > .container aside{
		min-width:245px;
	}
	/*.computer .container_wrapper > .container aside.groupe{*/
		/*float:right;*/
	/*}*/

	.computer .blue_button {
		min-width:195px;
		padding:3% 0 3% 0;
	}
		.blue_button img.category{
			margin-left:10px;
		}
	
	
	/* Homepage Habillage */
	.computer .habillage .container_wrapper > .container{
		background-color: #FFFFFF;
		margin: auto;
		max-width: 955px;
		padding: 23px;
		width: 100%;
		position: relative;
		z-index: 1;
	}
	.computer .habillage footer{
		background-color:#FFFFFF;
	position: relative;
	}
	
	.computer .habillage.desktop header, .habillage.desktop header.active{
		background:none;
	}
	.computer .header_habillage {
		background-color: #202538;
		margin: 0 auto;
		overflow: hidden;
		width: 1000px;
		position: relative;
		z-index: 1;
	}
	.computer .habillage_link{
		position: fixed;
		height: 100%;
		width: 100%;
		z-index: 0;
	}
	
	.computer .header_habillage img{
		margin:auto;
		display:block;
	}
	body.computer > .habillage{
		background:url("../../img/common/bg_habillage.png") no-repeat top center #202538; 
	}
	
	.computer .habillage.container_wrapper{
		background:none;
	}
	
	/* Page article */
	/* .computer .large_btn_white{
		max-width:283px;
	}
	.computer .large_btn_blue{
		max-width:206px;
	} */

    /* Footer computer */


    /* .computer footer > div{
    } */

    .computer footer .footer_category{
        display:inline-block;
        width:23%;

        vertical-align: top;
    }
        .computer footer .footer_category .footer_toggler{
            font-size : 0.875em;
            color : #26a4f6;
            padding-left:10px;
            background:transparent url('../../img/common/fleches/fleche_bleue.png') no-repeat left center;
        }
        .computer footer .footer_category .footer_list{
            font-size : 0.8em;
            margin-top:15px;
        }
		.computer footer.newHeader .footer_category .footer_list{
            padding-left:10px;
        }
            .computer footer .footer_category .footer_list li{
                margin-bottom:8px;
            }
                .computer footer .footer_category .footer_list li a{
                    color : #545665;
                }
                .computer footer .footer_category .footer_list li a:hover{
                    color:#26a4f6;
                }

    /* End Footer computer */
	

/* -------- CTA FOOTER ------- */
.computer .sh_ribbon{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
    background: url("../../img/common/ribon.png") no-repeat scroll center top ;
    bottom: 0;
    height: 60px;
    position: relative;
    width: 100%;
    z-index: 100;
	background-size:1050px;
}
.computer .sh_ribbon_wrapper{
    display: block;
    height: 60px;
    margin: auto;
    max-width: 998px;
    position: relative;
}

.computer .sh_ribbon_content{
    display: inline-block;
    font-size: 0;
    margin: 20px 0 10px;
    width: 100%;
}
.computer .sh_ribbon_cta li{
    display: inline-block;
    text-align: center;
    vertical-align: top;
}
.computer .sh_ribbon_cta li a {
    color: #FFFFFF;
    display: block;
    font: 16px 'Peugeot';
    height: 30px;
    text-decoration: none;
    width: 100%;
	text-transform: uppercase;
}
.computer .sh_ribbon_cta li a:hover{
    text-decoration: underline;
}
.computer .sh_ribbon_cta li:not(:first-child) a {
    border-left: 1px solid #226D8F;
}
.computer .sh_ribbon_cta li a > i{
    display: none;
    margin: 0 auto 10px;
}

.computer .sh_ribbon_cta li a span.boldPegeot{
    font: 13px 'Peugeot';
}

.computer .sh_ribbon_placeholder{
    display: block;
    height: 60px;
	margin-top: -15px;
	background-color: #E6E7E8;
}

@media screen and (max-width: 767px) {
	.computer  .sh_ribbon_placeholder {
		display: none;
		visibility: hidden;
	}
	
}

@media screen and (min-width: 767px) {
    .sh_ribbon_placeholder_phone {
		display: none;
		visibility: hidden;
	}
	
	
}

/*
** Tab back to top
/
body #showroom * {
    -moz-box-sizing: border-box;
}
*/

.computer  .sh_ribbon_wrapper a.sh_backtotop {
	-moz-box-sizing: border-box;
    background: url("../../img/common/desktop_ribbon_tab.png") no-repeat scroll 0 0 ;
    bottom: 85%;
    height: 28px;
    padding: 0 0 0 29px;
    position: absolute;
    right: 0;
    text-align: center;
    vertical-align: text-bottom;
    width: auto;
}

.computer .sh_ribbon_wrapper a.sh_backtotop span{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    background: url("../../img/common/desktop_ribbon_tab_gradient.png") repeat-x scroll 0 0 ;
    color: #3E3F49;
    display: inline-block;
    font: 13px/22px 'Peugeot';
    height: 28px;
    padding: 4px 10px;
    vertical-align: bottom;
	padding-right: 10px;
	text-transform: uppercase;
}

.computer .sh_ribbon_wrapper a.sh_backtotop span.tabright{
    background: url("../../img/common/desktop_ribbon_tab.png") no-repeat scroll right -28px;
    display: inline-block;
    height: 28px;
    width: 29px;
	margin-left: -5px;
	padding-left: 0px;
}


